Bug 375641 - many programs stopped working including alsa and firefox
many programs stopped working including alsa and firefox
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 04:27 EST by Glenn Sullivan
Modified: 2008-03-28 15:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 15:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log file generated by system (48.87 KB, text/plain)
2007-11-11 04:50 EST, Glenn Sullivan
no flags Details
error log file generated by system (3.01 KB, text/plain)
2007-11-11 04:51 EST, Glenn Sullivan
no flags Details

  None (edit)
Description Glenn Sullivan 2007-11-11 04:27:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.8 (like Gecko)

Description of problem:
I installed some new programs and a buch of stuff stopped working

Version-Release number of selected component (if applicable):
kernel-2.6.23.1-42.fc8

How reproducible:
Always


Steps to Reproduce:
1.don't know
2.
3.

Actual Results:
no sound from alsa and no internet connection with firefox, as examples

Expected Results:


Additional info:
Comment 1 Glenn Sullivan 2007-11-11 04:50:42 EST
Created attachment 254311 [details]
error log file generated by system
Comment 2 Glenn Sullivan 2007-11-11 04:51:37 EST
Created attachment 254321 [details]
error log file generated by system
Comment 3 Dave Jones 2007-11-26 23:08:05 EST
The avc messages indicate a problem with selinux labels.
Does 'fixfiles relabel' and rebooting solve your problem ?
Comment 4 Daniel Walsh 2007-11-28 08:23:54 EST
No avc indicates consoletype act can't talk to rhgb pty.  Not a problem.
Nothing in the logs seems to indicate selinux.
I don't believe this is an SELinux problem.

I would suspect it is consolekit or pulseaudio or the kernel.  
Comment 5 Lennart Poettering 2007-11-29 20:03:41 EST
"no sound from alsa"? What does this mean? Please elaborate.

Please make sure to install "libflashsupport" to get Flash working on top of PA.
Firefox itself does not play any sound.
Comment 6 Lennart Poettering 2008-03-28 15:51:54 EDT
Closing becuase no reaction in 3 months. I am pretty sure installing
libflashsupport fixes the issues mentioned.

Note You need to log in before you can comment on or make changes to this bug.